{
    "dc_identifier": "nl.gm0873.2c.2021.6711072-22",
    "dc_title": "Opinieraad Ruimte 2021-09-14 - Verontruste mountainbikers Bezwaar invoering vignet mountainbikeroutes Grenspark",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Woensdrecht op 2021-09-14. Onderdeel: Verontruste mountainbikers Bezwaar invoering vignet mountainbikeroutes Grenspark.",
    "dc_source": "https://woensdrecht.bestuurlijkeinformatie.nl/Agenda/Index/d480f02b-08d4-4018-9e6f-4737f654ea74",
    "dc_publisher": "gm0873",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "4",
    "foi_retrievedDate": "2026-01-14",
    "foi_publishedDate": "2021-09-14",
    "dc_date_year": "2021",
    "dc_publisher_name": "Gemeente Woensdrecht",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Woensdrecht",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "54",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 1}",
    "foi_dossierId": "nl.gm0873.2c.2021.6711072-22",
    "dc_externalIdentifier": "6711148",
    "foi_meetingYear": "2021",
    "foi_meetingDate": "2021-09-14",
    "foi_meetingNumber": "6711072",
    "foi_meetingItemNumber": "22",
    "foi_meetingItemNumberRaw": "8.A.18",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0873.2c.2021.6711072-22.doc.1",
            "dc_title": "A Verontruste mountainbikers Invoering vignet Grenspark.docx",
            "foi_fileName": "A%20Verontruste%20mountainbikers%20Invoering%20vignet%20Grenspark.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=woensdrecht&id=026f8411-f5e2-4448-be34-64326d0f293b"
        },
        {
            "dc_identifier": "nl.gm0873.2c.2021.6711072-22.doc.2",
            "dc_title": "september2019_extratoelichting vergunningsaanvraag - Extra toelichting.pdf",
            "foi_fileName": "september2019_extratoelichting%20vergunningsaanvraag%20-%20Extra%20toelichting.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=woensdrecht&id=8816293d-ae05-4fee-ba50-5fb56144134f"
        },
        {
            "dc_identifier": "nl.gm0873.2c.2021.6711072-22.doc.3",
            "dc_title": "Toelichting Vergunningsaanvraag Mountainbikeroutes - Toelichting Vergunningsaanvraag.pdf",
            "foi_fileName": "Toelichting%20Vergunningsaanvraag%20Mountainbikeroutes%20-%20Toelichting%20Vergunningsaanvraag.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=woensdrecht&id=a0e723d6-b679-4a5d-8c81-618b6bebf3e6"
        },
        {
            "dc_identifier": "nl.gm0873.2c.2021.6711072-22.doc.4",
            "dc_title": "Grenspark Jaarverslag 2019 - goedgekeurd leden Bijzondere Commissie 23-3-2020.pdf",
            "foi_fileName": "Grenspark%20Jaarverslag%202019%20-%20goedgekeurd%20leden%20Bijzondere%20Commissie%2023-3-2020.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=woensdrecht&id=b8e5beb4-8ac0-45ae-8a27-6372996cbaea"
        }
    ]
}